Subject: Re: [Pesci-discuss] Growing concerns about PESCI

From: Leslie Daigle <[email-masked]>
Date: Tue, 01 Nov 2005 23:27:40 -0500

(Catching up on a few days' mail) -- that's closer,
and we should take this up in person in a few days' time.

Leslie.

Scott W Brim wrote:
> On Fri, Oct 28, 2005 07:50:10PM -0400, Leslie Daigle allegedly wrote:
> 
>>I really hate to beat a dead horse, but not quite so
>>much as I hate being misunderstood.
> 
> 
> Boy, do I know that feeling!
> 
> 
>>A bit of my message that you chose not to quote and
>>therefore I assume overlooked:
>>
>>
>>>On the "-discuss" list, the lead of the design team has asked
>>>folks to hash through issues, review the document, and contribute
>>>brain trust. 
>>
>>
>>Why are people talking on this list?  In a WG, one contributes
>>to the WG effort, which has a *charter*, and if the design
>>team fails to listen to the WG, it is (one hopes) fired,
>>and the WG finds a different way to solve its chartered
>>problem.  *That's* why we post to WG lists, right?  We're
>>part of the work.
>>
>>Here, we're all just yakking.
>>
>>Which is fine, as long as we *all* remember that.
>>
>>Some people are here because they care about the outcome,
>>and will discuss it in any available venue.  Fine.
>>
>>Some people are *not* here, even though they care about
>>the outcome, because they know this list is just a "-discuss"
>>list.
>>
>>Which is fine, as long as we *all* remember that, too.
>>
>>Leslie.
> 
> 
> OK, that all makes sense.  Is the point, here and below, that there is
> nothing to measure the output of the "design team" against?  If so, I
> agree that there's nothing external.  The draft sets up its own goals
> and measures.  Now the community has to make an evaluation, first of
> those measures.  In fact, the point of bringing up all those
> principles is to clarify the community's conceptual framework for
> evaluating both the PESCI work and what will come after.  Am I any
> closer to understanding what you're saying?  Time to let this go and
> do it in person?
> 
> Scott
> 
> 
>>Scott W Brim wrote:
>>
>>>(limiting to pesci-discuss)
>>>
>>>On Tue, Oct 25, 2005 12:53:53PM -0400, Leslie Daigle allegedly wrote:
>>>
>>>
>>>>The big difference is -- there is absolutely no piece of IETF
>>>>standards process that *requires* that the "design team" listen to any
>>>>of the points provided on the "-discuss" list.  There is a tacit
>>>>requirement, in that one presumes the appropriate AD will be recalled if
>>>>the result is clearly and obviously out of step with what the community
>>>>asks, but that's a high-risk negative motivation.
>>>
>>>
>>>First, there is no piece of IETF standards process that requires a WG
>>>design team to listen to WG discussion either.  They can reject it, in
>>>which case their solution will likely be rejected.  Second, since
>>>PESCI has no power, what is the concern?  
>>>
>>>
>>>
>>>>So, a genuine question:  is PESCI blurring lines, or does
>>>>this suggest that we have in fact given up on WGs/our process?
>>>
>>>
>>>I don't know that PESCI blurs lines, but it clearly doesn't fit in the
>>>existing ones.  However, that doesn't have to mean that we have given
>>>up on our process yet.  I certainly hope not :-).
>>>
> 
> 

_______________________________________________
Pesci-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pesci-discuss